@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
* {
	padding:0px;
	margin:0px;
}
body { background-image:url(../images/bg.gif); font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#666; float:left; width:100%; }
a {
	text-decoration:none;
	outline:none;
	color:#666666;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.colr {
	color:#015e94 !important;
}
.black {
	color:#000;
}
h1 {
	font-size:22px;
	font-weight:normal;
}
h2 {
	font-size:20px;
	font-weight:normal;
}
h3 {
	font-size:18px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	font-weight:normal;
}
.subhead {
	margin-top:20px;
	width:100%;
	float:left;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	line-height:18px;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.heading {
	padding:10px 0px 14px 0px !important;
	width:100% !important;
	margin-bottom:10px !important;
	text-transform:uppercase;
	background-image:url(../images/heading.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.big_head {
	padding:10px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	height:20px;
	width:100%;
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
}
.gal_head {
	height:30px !important;
}
.gal_head h4{
	padding-top:13px;
}
.big_head h4{
	float:left;
}
.big_head ul{
	float:right;
	list-style:none;
	padding-bottom:10px;
}
.big_head ul li{
	float:left;
	margin-left:10px;
}
.big_head ul li select{
	float:left;
	width:164px;
	height:28px;
	border:#e5e5e5 solid 1px;
	background-color:transparent;
	padding:3px 5px;
}
.big_head ul li.martop{
	padding-top:7px;
}
.small_head {
	padding:10px 0px;
	margin:0px 0px 10px 0px;
	height:20px;
	width:100%;
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
}
input {
	font-size:11px;
}
.itlc {
	font-style:italic;
}
/*
=======================================================================
	Buttons
=======================================================================
*/
a.simplebtn {
	background-color:#FFF;
	border:#012f4a solid 1px;
	background-image:url(../images/login_bg.gif);
	height:18px;
	padding:4px 10px 0px 10px;
	display:inline-block;
	color:#FFF;
}
a.simplebtn:hover{
	background-color:#333;
	background-image:none;
}



/**
 * Created with Visual Form Builder by 23rd and Walnut
 * www.visualformbuilder.com
 * www.23andwalnut.com
 */

/** Basic Styling **/
/*
---
For use with the Uniform plugin:
http://pixelmatrixdesign.com/uniform/
---
Generated by Uniform Theme Generator:
http://pixelmatrixdesign.com/uniform/themer.html

*/

/* Global Declaration */

div.selector,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action {
    background-repeat: no-repeat;
}

.selector,
.radio,
.checker,
.uploader,
.selector *,
.radio *,
.checker *,
.uploader * {
    margin: 0;
    padding: 0;
}

/* SPRITES */

/* Select */
div.selector {
    padding: 6px 6px;
    background:transparent url(../images/select-bg.jpg) no-repeat right top scroll;
}

div.selector, div.selector.focus, div.selector.hover {
    background-position: right top;
    line-height: 28px;
    height: 28px;
}

div.selector span {
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 6px;
}

div.selector select {
/* change these to adjust positioning of select element */
    top: 0px;
    left: 0px;
}

/* Checkbox */

div.checker {

    width: 19px;
    height: 19px;
}

div.checker input {
    width: 19px;
    height: 19px;
}

div.checker span {
    background:transparent url(../images/check-radio-bg.png) no-repeat left top scroll;
    height: 19px;
    width: 19px;
}

div.checker span.checked {
    background-position: right top;
}

/* Radio */

div.radio {

    width: 18px;
    height: 18px;
}

div.radio input {
    width: 18px;
    height: 18px;
}

div.radio span {
    height: 18px;
    width: 18px;
    background:transparent url(../images/check-radio-bg.png) no-repeat left bottom scroll;
}

div.radio span.checked {
    background-position: -17px bottom;
}

/* Uploader */
div.uploader{
    background:transparent url(../images/file-bg.jpg) no-repeat right top scroll;
}

div.uploader, div.uploader span.action {
    height: 28px;
}

div.uploader span.action {
    line-height: 28px;
}

div.uploader span.filename {
    height: 28px; /* change this line to adjust positioning of filename area */
    margin: 0 0 0 2px;
    line-height: 28px;
}

/* PRESENTATION */

/* Select */
div.selector {
    margin-bottom: 20px;
    width: 100%;
}

div.selector select {
    width: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: solid 1px #fff;
}

div.selector span {
    cursor: pointer;
}

div.selector span {
    color: #798e94;
    width: 100%;
}

div.selector.disabled span {
    color: #bbb;
}

/* Checker */
div.checker {
    margin-right: 10px;
}

/* Radio */
div.radio {
    margin-right: 10px;
}

/* Uploader */
div.uploader {
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
}

div.uploader span.action {
    width: 85px;
    text-align: center;
    text-shadow: #fff 0px 1px 0px;
}

div.uploader span.filename {
    color: #798e94;
    width: 100%;
    border-right: solid 1px #bbb;
    font-size: 90%;
}

div.uploader input {
    width: 100%;
}

div.uploader.disabled span.action {
    color: #aaa;
}

div.uploader.disabled span.filename {
    border-color: #ddd;
    color: #aaa;
}

/*

CORE FUNCTIONALITY

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.selector select:focus, .radio input:focus, .checker input:focus, uploader input:focus {
    outline: 0;
}

/* Select */

div.selector {
    position: relative;
    padding-left: 10px;
    overflow: hidden;
}

div.selector span {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.selector select {
    position: absolute;
    opacity: 0;
    height: 28px;
    border: none;
    background: none;
}

/* Checker */

div.checker {
    position: relative;
    float: left;
}

div.checker span {
    display: block;
    float: left;
    text-align: center;
}

div.checker input {
    opacity: 0;
    display: inline-block;
    background: none;
}

/* Radio */

div.radio {
    position: relative;
    float: left;
}

div.radio span {
    display: block;
    float: left;
    text-align: center;
}

div.radio input {
    opacity: 0;
    text-align: center;
    display: inline-block;
    background: none;
}

/* Uploader */

div.uploader {
    position: relative;
    float: left;
    overflow: hidden;
    padding: 0 !important;
}

div.uploader span.action {
    float: left;
    display: inline;
    padding: 2px 0px;
    overflow: hidden;
    cursor: pointer;
}

div.uploader span.filename {
    padding: 0px 10px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.uploader input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    float: right;
    height: 16px;
    border: none;
}

div.uploader span.action, div.uploader:hover span.action, div.uploader.active span.action, div.uploader.focus span.action {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 96px;
    height: 28px;
    text-indent: -99999px;
}

/** Fixes **/

div.checker input, div.radio input {
    margin: 0 !important;
    top: -1px;
}

div.selector {
    padding: 0 !important;
}

/** IE Hacks **/

textarea {
    height: 132px;
}

div.uploader span.filename{
    width:auto\9;
    border:none\9;
}

div.selector span{
    width:auto\9;
}

#caltitle {
    width: 152px \9;
}

#caldays span {
    width: 27px \9;
}

.calweek a {
    width: 26px \9;
}

/** IE6 Only **/
.radio-group input, .checkbox-group input{
    *border:none;
    *background:none;
    *top:6px;
    *position:relative;
    *width:18px;
}


.TTWForm{
 	width: 500px;
}



.TTWForm-container {
    font-size: 12px;
    color: #798e94;
    background: transparent;
}


.TTWForm-wrapper.wrapped{
    padding: 30px 30px 30px 30px;
    border: 1px solid #ced4d7;
    box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 0 0 5px #eef5f7, 0 0 3px rgba(0, 0, 0, .1);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.TTWForm-container h2 {
    font-size: 2em;
    margin-bottom: 0.75em;
    color: #65777c;
    font-weight: normal;
}


/** Field Styles **/
.TTWForm .field, #form-title.field {
    padding-bottom: 12px;
    padding-top: 12px;
    position: relative;
    clear: both;
}

.TTWForm .field:first-child{
    padding-top:0;
}

.TTWForm .field:last-child{
    padding-bottom:0;}



/** Field Widths */
.f_25 {
    width: 21%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_50 {
    width: 46%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_75 {
    width: 71%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}

.f_100 {
    width: 96%;
    display: inline;
    float: left;
    margin-left: 2%;
    margin-right: 2%; /* jquery ui resize grid hack - not sure why */
}


.TTWForm input, .TTWForm textarea, .TTWForm select, div.selector, div.uploader  {
    width:100%;
    padding: 6px 0;
    color: #798e94;
    border: 1px solid #c2d3d7;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
    box-shadow: 0 0 0 5px #f2f7f9;
    -moz-box-shadow: 0 0 0 5px #f2f7f9;
    -webkit-box-shadow: 0 0 0 5px #f2f7f9;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}


.TTWForm input[type=radio], .TTWForm input[type=checkbox] {
    width: 12px;
    margin: 8px 12px;
    top: 3px;
    position: relative;
}

.TTWForm .option{
    margin:6px 0;
	width:234px;
	float:left;
}

.TTWForm .option-title{
    position:relative;
    top:2px;
    color: #798e94;
}


.TTWForm textarea {
    overflow: hidden;
}

.TTWForm label {
    color: #999;
    text-align: left;
    margin-bottom:11px;
    display:inline-block;
}

.TTWForm .submit input {
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    border-radius: 3px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    text-shadow: 1px 1px 0px #fff;
    display: block;
    margin: 12px -2px 12px 0;
    text-align: center;
    float: right;
    padding: 6px 12px;
    height: 28px;
    cursor: pointer;
    min-width: 96px;
    width:auto;
    background:#ddedf3 url(../images/button-bg.jpg) repeat-x 0 0 scroll;
    box-shadow: 0 0 0 5px #eef5f7;
    -moz-box-shadow: 0 0 0 5px #eef5f7;
    -webkit-box-shadow: 0 0 0 5px #eef5f7;
    border: 1px solid #a4c5d0;
    font-weight: bold;
    color: #6b97a8;
}


#form-title {
    padding: 12px;
}

#form-title h2{
    margin-bottom:0;
    color: #798e94;
}

/** Date Input **/

#calroot {
    z-index: 10000;
    margin-top: -1px;
    width: 198px;
    padding: 2px;
    background-color: #fff;
    font-size: 11px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

#calhead {
    padding: 2px 0;
    height: 22px;
}

#caltitle {
    font-size: 14px;
    color: #0150D1;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 20px;
    text-shadow: 0 1px 0 #ddd;
}

#calnext, #calprev {
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    cursor: pointer;
    background: transparent url(../images/prev.png) no-repeat center center scroll;
}

#calnext {
    float: right;
    background: transparent url(../images/next.png) no-repeat center center scroll;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}

#caltitle select {
    font-size: 10px;
}

#caldays {
    height: 14px;
    border-bottom: 1px solid #ddd;
}

#caldays span {
    display: block;
    float: left;
    width: 28px;
    text-align: center;
}

#calweeks {
    background-color: #fff;
    margin-top: 4px;
}

.calweek {
    clear: left;
    height: 22px;
}

.calweek a {
    display: block;
    float: left;
    width: 27px;
    height: 20px;
    text-decoration: none;
    font-size: 11px;
    margin-left: 1px;
    text-align: center;
    line-height: 20px;
    color: #666;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.calweek a:hover, .calfocus {
    background-color: #ddd;
}

a.calsun {
    color: red;
}

a.caloff {
    color: #ccc;
}

a.caloff:hover {
    background-color: rgb(245, 245, 250);
}

a.caldisabled {
    background-color: #efefef !important;
    color: #ccc !important;
    cursor: default;
}

#calcurrent {
    background-color: #498CE2;
    color: #fff;
}

#caltoday {
    background-color: #333;
    color: #fff;
}


/** Range Input **/

.slider {
    background: #3C72E6 url(../images/range_gradient.png) repeat-x 0 0;
    height: 9px;
    position: relative;
    cursor: pointer;
    border: 1px solid #333;
    width: 100%;
    float: left;
    clear: right;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: inset 0 0 8px #000;
}

.progress {
    height: 9px;
    background-color: #C5FF00;
    display: none;
    opacity: 0.6;
}

.handle {
    background: #fff url(../images/range_gradient.png) repeat-x 0 0;
    height: 28px;
    width: 28px;
    top: -12px;
    position: absolute;
    display: block;
    margin-top: 1px;
    border: 1px solid #000;
    cursor: move;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;

}

.range {
    border: 1px solid #ddd;
    float: left;
    font-size: 20px;
    margin: 0 0 0 15px;
    padding: 3px 0;
    text-align: center;
    width: 50px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


/**Error Messages **/

.TTWForm .error {
    height: 16px;
    color: #ff0033;
    padding-left: 12px;
    z-index: 999;
    position:relative;
    top:-1px;
}


/** Loading Indicator **/
.loading-text{
    position:relative;
    top:-3px;
}

/** IE Hacks **/
.TTWForm input{
    *height: 28px;
}



/** Clearfix */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/
* html .clearfix,
*:first-child+html .clearfix {
	zoom: 1;
}


/*
=======================================================================
	Wrapper Section
=======================================================================
*/
#wrapper_sec {
	width:1000px;
	margin:0px auto 0px auto;
	background-image:url(../images/wrapper_bg.png);
	background-repeat:repeat-y;
	background-position:center;
}
/*
=======================================================================
	Animated Collapse
=======================================================================
*/

.animationbtns {
	width:1000px;
	margin:20px auto 0px auto;
}
.animationbtns ul.topbtns{
	float:right;
	list-style:none;
	padding-right:10px;
}
.animationbtns ul.topbtns li{
	float:left;
}
.animationbtns ul.topbtns li a{
	float:left;
}
/*
=======================================================================
	Sitemap section
=======================================================================
*/
#sitemap {
	width:900px;
	background-color:#012f4a;
	padding:30px 40px 10px 40px;
	height:222px;
	display:none;
	position:absolute;
	margin-left:10px;
	z-index:99999;
}
#sitemap .last{
	margin-right:0px !important;
}
#sitemap h3{
	padding-bottom:20px;
	color:#fff;
}
.sitemapsec {
	width:170px;
	margin-right:10px;
	float:left;
}
.sitemapsec h6{
	width:160px;
	color:#fff;
	padding:5px 10px 10px 0px;
}
.sitemapsec ul{
	width:170px;
	list-style:none;
}
.sitemapsec ul li{
	width:170px;
	padding:4px 0px;
}
.sitemapsec ul li a{
	color:#FFF;
}
.sitemapsec ul li a:hover{
	color:#FFF;
	text-decoration:underline;
}
/*
=======================================================================
	Contact Us section
=======================================================================
*/
#contactus {
	width:920px;
	background-color:#012f4a;
	padding:0px 30px;
	float:left;
	height:322px;
	position:absolute;
	margin-left:10px;
	z-index:99999;
}
.contact_form {
	width:330px;
	float:right;
	padding-top:30px;
}
.contact_form .forms{
	padding-right:0px !important;
}
.contact_form .txt{
	color:#FFF !important;
	width:90px !important;
}
.contact_form .inputfield{
	width:227px !important;
}
.contact_form .inputfield input.bar{
	width:227px !important;
}
.contact_form .textfield textarea{
	width:227px !important;
}
.contact_form h4{
	color:#fff;
	padding-bottom:20px;
}

.mapsec {
	width:531px;
	float:left;
	padding:60px 10px 60px 0px;
	border-right:#13547a solid 1px;
	margin-top:8px;
}
.mapimg {
	width:295px;
	float:left;
}
.maptxt {
	width:210px;
	padding-left:20px;
	color:#FFF;
	float:right;
}
.maptxt h6{
	width:230px;
	color:#fff;
	padding-bottom:10px;
}
/*
=======================================================================
	Header Section
=======================================================================
*/
#masthead {
	width:1000px;
	background-image:url(../images/head_bg.jpg);
	background-repeat:no-repeat;
	height:153px;
	margin-bottom:-10px;
}
.logo {
	float:left;
	padding:3px 0px 0px 25px;
}
.slogan {
	float:right;
	padding:27px 43px 0px 0px;
	color:#b0b0b0;
	height:73px;
}
.slogan span{
	padding:5px 0px 0px 0px;
}
/*
=======================================================================
	Search
=======================================================================
*/
ul.searchsec { height:23px; background-repeat:no-repeat; background-position:left; float:right; list-style:none; padding:0px 10px 0px 10px; margin:10px 10px 0px 0px; 
}
ul.searchsec li{
	float:left;
}
ul.searchsec li input.bar{
	float:left;
	height:19px;
	width:220px;
	padding:2px 0px 0px 0px;
	border:none;
	background-color:transparent;
}
ul.searchsec li input.go{
	margin:3px 0px 0px 0px;
}
/*
=======================================================================
	Banner
=======================================================================
*/
#banner {
	width:964px;
	height:334px;
	padding:8px;
	background-color:#01476f;
	margin-left:10px;
}
#banner .left{
	width:681px;
	height:334px;
	float:left;
}
.banner_left {
	width:681px;
	height:334px;
	float:left;
}
a.banner_left_prev {
	width:42px;
	height:30px;
	background-image:url(../images/little_arrows.png);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	font-size:0px;
	margin:-30px 0px 0px 298px;
	float:left;
}
a.banner_left_next {
	width:42px;
	height:30px;
	background-image:url(../images/little_arrows.png);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
	font-size:0px;
	margin:-30px 0px 0px 340px;
	float:left;
}
.flatview {
	display:none;
}


#banner .right_accordion{
	width:263px;
	height:326px;
	padding:4px;
	float:right;
	overflow:hidden;
	background-image:url(../images/right_acordion.gif);
	background-repeat:no-repeat;
}
.glossymenu{
	margin: 0px 0px;
	padding: 0px;
	width: 263px; /*width of menu*/
	float:left;
	height:334px;
	overflow:hidden;
}

.glossymenu a.menuitem{
	background-image:url(../images/glosymenu.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	color: white;
	font-weight:bold;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 9px 0px 0px 0px;
	padding-left: 10px;
	text-decoration: none;
	width:253px;
	height:25px;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	background-image:url(../images/glosymenu.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	color: white;
	font-weight:bold;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 9px 0px 0px 0px;
	padding-left: 10px;
	text-decoration: none;
	width:253px;
	height:25px;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 11px;
	right: 10px;
	border: none;
}

.glossymenu a.menuitem:hover{
	background-image:url(../images/glosymenu.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	color: white;
	font-weight:bold;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 9px 0px 0px 0px;
	padding-left: 10px;
	text-decoration: none;
	width:253px;
	height:25px;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	height:224px;
}

.loginbox {
	float:left;
	width:223px;
	padding:20px;
}
.loginbox ul{
	list-style:none;
	float:left;
	width:223px;
}
.loginbox ul li.txt{
	width:223px;
	padding-bottom:8px;
	color:#FFF;
}
.loginbox ul li.formlinks{
	float:left;
}
.loginbox ul li.formlinks a{
	text-decoration:underline;
	color:#FFF;
}
.loginbox ul li.submission{
	float:right;
}
a.loginsubmit{
	text-align:center;
	background-image:url(../images/login_bg.gif);
	background-repeat:repeat-x;
	color:#FFF;
	padding:3px 10px;
	border:#012f4a solid 1px;
	display:inline-block;
}
.loginbox ul li.inputfield{
	width:223px;
	margin-bottom:15px;
}
.loginbox ul li.inputfield input.bar{
	width:211px;
	height:22px;
	padding:0px 5px;
	background-image:url(../images/login_form.gif);
	background-repeat:no-repeat;
	border:#2d2d2d solid 1px;
}
.loginbox ul li.unsb{
	float:left;
	color:#FFF;
}
.loginbox ul li.unsb input{
	float:left;
	margin:0px 10px 0px 0px;
}

.teachings {
	width:263px;
}
.teachings ul{
	width:243px;
	padding:10px;
	list-style:none;
}
.teachings ul li{
	width:213px;
	background-image:url(../images/dropdown.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:5px 15px 5px 15px;
	border-bottom:#666 solid 1px;
}
.teachings ul li a{
	color:#FFF;
}
.teachings ul li a:hover{
	text-decoration:underline;
}
/*
=======================================================================
	Rotating News
=======================================================================
*/
.rotating_news {
	width:978px;
	height:68px;
	background-image:url(../images/news_bg.gif);
	background-repeat:no-repeat;
	margin-left:10px;
	border:#e3e3e3 solid 1px;
}
/*
=======================================================================
	Content Section 
=======================================================================
*/
#content_sec {
	width:940px;
	padding:10px 20px;
	margin-left:10px;
	background-color:#FFF;
	float:left;
}
/*
=======================================================================
	Upcoming Events Section 
=======================================================================
*/
.upcoming_events {
	width:300px;
	float:left;
}
.upcoming_events ul{
	width:300px;
	float:left;
	list-style:none;
}
.upcoming_events ul li{
	width:300px;
	float:left;
	padding:10px 0px;
	border-bottom:#dfdfdf dotted 1px;
}
.upcoming_events ul li h3{
	background-color:#015e94;
	text-align:center;
	width:48px;
	height:42px;
	padding-top:8px;
	color:#FFF;
	float:left;
}
.upcoming_events ul li .conts{
	width:295px;
	float:right;
}
.upcoming_events ul li .conts p.date{
	color:#999999;
}

/*
=======================================================================
	Location Section 
=======================================================================
*/
.location {
	width:300px;
	float:left;
	margin:0px 20px;
}
.location ul{
	width:300px;
	float:left;
	list-style:none;
}
.location ul li{
	width:300px;
	float:left;
	padding:10px 0px;
	border-bottom:#dfdfdf dotted 1px;
}
/*
=======================================================================
	Gallery Section 
=======================================================================
*/
.gallery {
	width:300px;
	float:left;
}
.gallery .gal_sec{
	width:280px;
	float:left;
	background-color:#f2f2f2;
	border:#e0e0e0 solid 1px;
	padding:13px 5px 13px 13px;
}
.gallery ul{
	width:298px;
	float:left;
	list-style:none;
}
.gallery ul li{
	float:left;
	border:#fff solid 4px;
	margin:0px 8px 8px 0px;
}
.gallery ul li img{
	float:left;
}

.gallery a.enlarge{
	color:#666;
	margin-top:3px;
}
.gallery a.more{
	color:#fff;
	background-image:url(../images/login_bg.gif);
	background-repeat:repeat-x;
	height:18px;
	padding:4px 10px 0px 10px;
	margin:0px 8px 0px 0px;
	display:inline-block;
	border:#012f4a solid 1px;
}
/*
=======================================================================
	Programme Section 
=======================================================================
*/
.programe {
	width:100%;
	float:left;
	padding:40px 0px 20px 0px;
}
.programe h3{
	float:left;
	width:458px;
	padding-bottom:10px;
}
.programe h4{
	padding-bottom:7px;
}
.programe .progs{
	float:left;
	width:460px;
}
.programe .prog1{
	width:178px;
	height:123px;
	padding:20px 10px 0px 270px;
	background-image:url(../images/prog1.gif);
	background-repeat:no-repeat;
	background-position:left;
	border:#a0a0a0 solid 1px;
}
.programe .prog2{
	width:178px;
	height:123px;
	padding:20px 10px 0px 270px;
	background-image:url(../images/prog2.gif);
	background-repeat:no-repeat;
	background-position:left;
	border:#a0a0a0 solid 1px;
}
/*
=======================================================================
	col1 Section
=======================================================================
*/
.col1 {
	width:621px;
	float:left;
}
/*
=======================================================================
	col2 Section
=======================================================================
*/
.col2 {
	width:300px;
	float:right;
}
/*
=======================================================================
	News Section
=======================================================================
*/
.news {
	width:100%;
	float:left;
}
.news .featured_news{
	width:588px;
	padding:15px;
	background-image:url(../images/grey_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fff;
	border:#e3e3e3 solid 1px;
	float:left;
	margin:10px 0px 20px 0px;
}
.featured_news .thumb{
	width:149px;
	height:149px;
	padding:3px;
	background-color:#FFF;
	border:#c9c9c9 solid 1px;
	float:left;
}
.featured_news .cont{
	width:415px;
	float:right;
}
.featured_news .cont h4{
	width:415px;
	padding-bottom:10px;
}
.featured_news .cont p.txt{
	width:415px;
	padding-bottom:10px;
}
a.readmore{
	padding-left:10px;
	background-image:url(../images/readmorebg.gif);
	background-repeat:no-repeat;
	background-position:left;
}
p.featuredate{
	background-image:url(../images/date.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:32px;
	float:right;
	display:inline-block;
	padding:3px 10px 0px 10px;
	margin:-10px 0px 0px 357px;
	color:#FFF;
	position:absolute;
}
.featured_news .featured{
	background-image:url(../images/featured.png);
	background-repeat:no-repeat;
	height:98px;
	width:98px;
	float:right;
	display:inline-block;
	margin:-31px 0px 0px -30px;
	color:#FFF;
	position:absolute;
}

.news ul{
	width:621px;
	list-style:none;
	float:left;
}
.news li{
	width:298px;
	float:left;
	background-image:url(../images/grey_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fff;
	border:#e3e3e3 solid 1px;
	margin-right:21px;
	margin-bottom:25px;
}
.news li.last{
	margin-right:0px;
}
.news li h6{
	margin:10px 13px 10px 13px;
}
.news li a.thumb{
	margin:0px 13px 10px 13px;
	border:#d3d3d3 solid 3px;
	float:left;
}
.news li p{
	margin:0px 13px 0px 13px;
	width:272px;
}
.news li .news_links{
	width:272px;
	padding:5px 13px;
	background-image:url(../images/news_border.gif);
	background-position:top;
	background-repeat:repeat-x;
	float:left;
	margin-top:5px;
}
.news_links a:hover{
	text-decoration:underline;
}
.newsdate{
	background-image:url(../images/date.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:30px;
	float:right;
	display:inline-block;
	padding:5px 10px 0px 10px;
	margin:4px 0px 0px 226px;
	color:#FFF;
	position:absolute;
}
/*
=======================================================================
	Blog Section
=======================================================================
*/
.blog {
	width:100%;
	float:left;
}
.blog ul{
	width:100%;
	float:left;
	list-style:none;
}
.blog ul li{
	width:619px;
	background-image:url(../images/blog_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	border:#e8e8e8 solid 1px;
	margin-bottom:20px;
}
.blog ul li h2{
	width:546px;
	height:46px;
	padding:30px 10px 0px 63px;
	border-bottom:#e8e8e8 solid 1px;
	margin-bottom:15px;
}
.blog ul li p.date{
	width:47px;
	height:51px;
	padding:5px 5px 0px 0px;
	margin:14px 0px 0px -10px;
	position:absolute;
	background-image:url(../images/blog_date.gif);
	text-align:center;
	color:#FFF;
	font-size:16px;
}
.blog ul li a.thumb{
	float:left;
	border:#e8e8e8 solid 3px;
	margin:0px 15px 15px 0px;
}
.blog ul li .cont{
	width:589px;
	float:left;
	padding:0px 15px;
}
.blog ul li .cont p{
	padding:6px 0px;
}
.blog ul li .blog_links{
	background-image:url(../images/blog_links_bg.gif);
	background-repeat:repeat-x;
	width:604px;
	height:40px;
	border-top:#e4e4e4 solid 1px;
	margin-top:15px;
	padding-left:15px;
}
.blog a.blogreadmore{
	background-image:url(../images/cont_reading.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	margin:0px 0px 0px 5px;
}
.blog ul li .blog_links a.continue{
	background-image:url(../images/cont_reading.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	float:left;
	margin:12px 20px 0px 0px;
}
.blog ul li .blog_links a.comments{
	background-image:url(../images/comments.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:18px;
	float:left;
	margin:12px 20px 0px 0px;
}
.blog ul li .blog_links p.postedby{
	background-image:url(../images/next.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:10px;
	float:left;
	margin:10px 20px 0px 0px;
}

ul.network {
	list-style:none;
	float:right;
	width:auto;
	margin:10px 5px 0px 0px;
}
ul.network li{
	float:left;
	width:auto;
	height:auto;
	background:transparent;
	border:none;
	margin-right:6px;
}
/*
=======================================================================
	Shop Rules
=======================================================================
*/
.shop {
	width:621px;
	float:left;
}
.shop ul.shoplist{
	width:621px;
	float:left;
	list-style:none;
}
.shop ul.shoplist li.last{
	margin-right:0px;
}
.shop ul.shoplist li{
	float:left;
	margin-right:9px;
	margin-bottom:20px;
	width:199px;
	background-color:#fefefe;
	border:#e1e1e1 solid 1px;
}
.shop ul.shoplist li.last{
	margin-right:0px;
}
.shop ul.shoplist li h6{
	float:left;
	margin:8px 5px;
}
.shop ul.shoplist li a.thumb{
	float:left;
	margin:0px 0px 0px 5px;
}
.shop ul.shoplist li .shoplinks{
	float:left;
	width:199px;
	background-color:#f9f9f9;
	height:30px;
}
.shop ul.shoplist li .shoplinks h5{
	float:left;
	margin:8px 0px 0px 5px;
}
.shop ul.shoplist li .shoplinks a.addtocart{
	float:right;
	margin:4px 5px 0px 0px;
	padding:4px 10px 4px 30px;
	background-image:url(../images/cart.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#FFF;
}
/*
=======================================================================
	Checkout Rules
=======================================================================
*/
.checkout {
	width:298px;
	height:30px;
	background-color:#eeeeee;
	border:#000 solid 1px;
	margin-bottom:15px;
}
.checkout a.checkbtn{
	display:inline-block;
	float:left;
	background-image:url(../images/login_bg.gif);
	background-repeat:repeat-x;
	background-color:#01304c;
	border:#012f4a solid 1px;
	height:23px;
	padding:5px 10px 0px 10px;
	color:#FFF;
}
.checkout a.checkbtn:hover{
	background-color:#000;
	background-image:none;
}
.checkout p{
	float:right;
	padding:5px 10px 0px 0px;
	color:#000;
}
/*
=======================================================================
	Contact Finder Rules
=======================================================================
*/
.contactfinder {
	width:300px;
	float:left;
	margin-bottom:15px;
}
.contactfinder p{
	width:300px;
	float:left;
	margin:10px 0px;
}
.contactfinder ul{
	width:300px;
	float:left;
	list-style:none;
	margin-bottom:20px;
}
.contactfinder ul li{
	float:left;
}
.contactfinder ul li input{
	float:left;
	width:255px;
	height:22px;
	background-image:url(../images/inputbar.gif);
	background-repeat:repeat-x;
	border:#b3b3b3 solid 1px;
	margin-right:5px;
}
.contactfinder a.mapcont{
	border:#d0d0d0 solid 3px;
	float:left;
	margin-bottom:20px;
}
/*
=======================================================================
	Responses Section Rules
=======================================================================
*/
.responses {
	width:620px;
	float:left;
}
.responses ul{
	width:620px;
	float:left;
	list-style:none;
	margin-top:10px;
}
.responses ul li{
	padding:20px 0px;
	float:left;
}
.responses ul li.first{
	width:620px;
	float:left;
	padding-bottom:40px;
	border-bottom:#f0f0f0 solid 1px;
}
.responses ul li.secnd{
	width:512px;
	float:right;
	background-color:#f8f8f8;
	padding:10px;
	margin-top:20px;
}
.responses ul li.secnd .rsponstxt{
	width:83% !important;
	background-image:none !important;
}
.responses ul li.secnd .rsponstxt p.txt{
	border-top:#000 dotted 1px;
}
.responses ul li .thumb{
	width:58px;
	float:left;
	margin-right:7px;
	text-align:center;
	text-transform:uppercase;
}
.responses ul li .thumb a{
	margin-bottom:4px;
}
.responses ul li .rsponstxt{
	width:86%;
	padding:0px 10px;
	float:left;
	background-image:url(../images/respons_bg.gif);
	background-repeat:no-repeat;
	background-position:0px 20px;
}
.rsponstxt h6{
	float:left;
	padding:0px 0px 10px 0px;
}
.rsponstxt p.date{
	float:right;
	padding:0px 0px 10px 0px;
}
/*
=======================================================================
	Leave Reply Rules
=======================================================================
*/
.leavereply {
	float:left;
	margin:20px 0px 10px 0px;
}
/*
=======================================================================
	Categories Rules
=======================================================================
*/
.categories {
	width:300px;
	float:left;
	margin-bottom:15px;
}
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 300px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
  color: #666666;
  border-bottom:#e7e7e7 dotted 1px;
  background-image:url(../images/next.gif);
  background-repeat:no-repeat;
  background-position:left center;
  padding:8px 0px 8px 15px;
}

ul#menu li a:hover {
  
}

ul#menu li ul li a {
  color: #666;
  padding-left: 20px;
  background-image:url(../images/dropdown.gif);
  background-repeat:no-repeat;
  background-position:0px 13px;
  border:none;
  margin-left:20px;
}

ul#menu li ul li a:hover {
	text-decoration:underline;
}
/*
=======================================================================
	Archive Rules
=======================================================================
*/
.archives {
	width:300px;
	float:left;
	margin-bottom:15px;
}
.archives ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 300px;
}

.archives ul a {
  display: block;
  text-decoration: none;	
}

.archives ul li {
  margin-top: 1px;
}

.archives ul li a {
  color: #666666;
  border-bottom:#e7e7e7 dotted 1px;
  background-image:url(../images/next.gif);
  background-repeat:no-repeat;
  background-position:left center;
  padding:8px 0px 8px 15px;
}

.archives ul li a:hover {
  text-decoration:underline;
}
/*
=======================================================================
	Blogroll Rules
=======================================================================
*/
.blogrol {
	width:300px;
	float:left;
	margin-bottom:15px;
}
.blogrol ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 300px;
}

.blogrol ul a {
  display: block;
  text-decoration: none;	
}

.blogrol ul li {
  margin-top: 1px;
}

.blogrol ul li a {
  color: #666666;
  border-bottom:#e7e7e7 dotted 1px;
  background-image:url(../images/next.gif);
  background-repeat:no-repeat;
  background-position:left center;
  padding:8px 0px 8px 15px;
}
.blogrol ul li a:hover {
  text-decoration:underline;
}
/*
=======================================================================
	Paging List Rules
=======================================================================
*/
.paginglist {
	width:100%;
	float:left;
	padding:10px 0px;
}
.paginglist ul{
	float:right;
	list-style:none;
}
.paginglist ul li{
	float:left;
	margin-left:5px;
}
.paginglist ul li a{
	float:left;
	background-image:url(../images/login_bg.gif);
	background-repeat:repeat-x;
	width:19px;
	height:16px;
	padding-top:3px;
	border:#012f4a solid 1px;
	text-align:center;
	color:#FFF;
}
.paginglist ul li a.selected{
	background-image:url(../images/paging_rol.gif);
	border:#666666 solid 1px;
}
.paginglist ul li a:hover{
	background-image:url(../images/paging_rol.gif);
	border:#666666 solid 1px;
}
.paginglist ul li a.imag{
	width:19px;
	height:14px;
	padding-top:5px;
}
/*
=======================================================================
	Sorting
=======================================================================
*/
ul.sorting{
	float:right;
	list-style:none;
	padding-bottom:20px;
}
ul.sorting li{
	float:left;
	margin-left:10px;
}
ul.sorting li select{
	float:left;
	width:164px;
	height:28px;
	background-image:url(../images/jumpmenu.gif);
	background-repeat:no-repeat;
	border:#e5e5e5 solid 1px;
	background-color:transparent;
	padding:3px 5px;
}
ul.sorting li.martop{
	padding-top:7px;
}
/*
=======================================================================
	Gallery page
=======================================================================
*/
.gallery_page {
	float:left;
	width:100%;
}
ul.listing {
	float:left;
	list-style:none;
}
ul.listing li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	width:218px;
	background-color:#fefefe;
	border:#e3e3e3 solid 1px;
}
ul.listing li.last{
	margin-right:0px;
}
ul.listing li h6{
	float:left;
	margin:8px 10px;
	width:198px;
}
ul.listing li a.thumb{
	float:left;
	margin:0px 0px 0px 5px;
	width:198px;
}
ul.listing li a.veiwall{
	float:left;
	padding:10px 0px 0px 20px;
	width:198px;
	background-image:url(../images/readmore.gif);
	background-repeat:no-repeat;
	background-position:8px 13px;
	height:25px;
	background-color:#f9f9f9;
	border-top:#e3e3e3 solid 1px;
	margin-top:5px;
}
ul.listing li a.veiwall:hover{
	background-color:#e3e3e3;
}
/*
=======================================================================
	Bread Crumb
=======================================================================
*/
.crumb {
	width:958px;
	height:30px;
	padding:8px 10px 0px 10px;
	background-image:url(../images/crumb.gif);
	background-repeat:repeat-x;
	margin-left:10px;
	border:#e3e3e3 solid 1px;
}
.crumb p{
	float:left;
}
.crumb ul{
	float:left;
	list-style:none;
	padding:2px 0px 0px 0px;
}
.crumb ul li{
	float:left;
	background-image:url(../images/crumb_sep.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 5px 0px 10px;
}
.crumb ul li.first{
	float:left;
	background-image:none;
	padding:0px 5px 0px 5px;
}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
.static {
	float:left;
	width:928px;
}
a.bordrs {
	padding:3px;
	border:#c9c9c9 solid 1px;
	float:left;
}
.static h1{
	padding:10px 0px;
	color:#666666;
}
.static h2{
	padding:8px 0px;
	color:#666666;
}
.static h3{
	padding:6px 0px;
	color:#666666;
}
.static h4{
	padding:5px 0px;
	color:#666666;
}
.static h5{
	padding:5px 0px;
	color:#666666;
}
.static h5 span{
	padding-bottom:10px;
}
.static h6{
	padding:5px 0px;
	color:#666666;
}
.static_list {
	width:940px;
	float:left;
}
.static_list ul{
	list-style:none;
	float:left;
	padding:20px 0px;
}
.static_list ul li{
	float:left;
	width:432px;
	border:#CCC solid 1px;
	margin:0px 20px 0px 0px;
	padding:10px !important;
}
.static_list ul li.last{
	margin-right:0px;
}
.static_list ul li .imag{
	float:left;
}
.static_list ul li div{
	float:left;
	width:300px;
	margin-left:20px;
}
.static ul.imgs{
	float:left;
	list-style:none;
	padding:5px 0px 10px 0px;
}
.static ul.imgs li{
	float:left;
	margin-right:10px;
}
.static .secleft {
	width:460px;
	padding:0px 0px;
	float:left;
	margin-top:40px;
}
.static .secright {
	width:400px;
	padding:30px 20px;
	float:right;
	margin-top:40px;
	border:#e8e8e8 solid 1px;
	border-right:none;
}
.static .secright .thumb{
	float:left;
	border:#c9c9c9 solid 1px;
	padding:3px;
	margin-right:10px;
}
.static .secright .conts{
	float:left;
	width:300px;
}
.static ul.arow{
	width:260px;
	float:left;
	padding:0px 0px 10px 0px;
	list-style:none;
}
.static ul.arow li{
	padding:3px 0px 3px 15px;
	background-image:url(http://cl102.justhost.com/404.shtml);
	background-repeat:no-repeat;
	background-position:left;
}
.static .sec2 p{
	width:260px;
	float:left;
	padding:0px 10px 10px 0px;
}
.static .sec2 a.bordrs{
	margin-bottom:10px;
}
.static ul{
	width:100%;
	float:left;
}
.static ul li{
	padding:4px 0px;
}
.static ol{
	width:100%;
	float:left;
}
.static ol li{
	padding:4px 0px;
	font-weight:bold;
}
.paraimg {
	padding:3px;
	border:#c9c9c9 solid 1px;
	margin:0px 10px 10px 0px;
}
.bigsec {
	width:100%;
	float:left;
	padding:20px 0px;
}
.bigsec a.left{
	margin:0px 20px 10px 0px;
}
.grayborder {
	width:100%;
	border-top:#e1e1e1 solid 1px;
	margin:10px 0px;
	height:1px;
	overflow:hidden;
}
.bord_top {
	border-top:#CCC solid 1px;
	padding-top:20px;
}
.bord_botm {
	border-bottom:#CCC solid 1px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.static_cols {
	width:928px;
	float:left;
	margin:30px 0px;
}
.static_cols .leftcolmn{
	width:440px;
	padding:0px 20px 0px 0px;
	float:left;
}
.static_cols p{
	padding:10px 0px;
}
.static_cols .rightcolmn{
	width:440px;
	padding-left:20px;
	float:right;
	border-left:#d0d0d0 solid 1px;
}

.static table{
	float:left;
	width:100%;
	border-bottom:#bfbfbf solid 1px;
}
.static tr.tablehead{
	background-color:#666666;
	border-bottom:#e9e9e9 solid 1px;
	color:#FFF;
}


/*
=======================================================================
	Cart Section Rules
=======================================================================
*/

.cartsecs{
	width:300px;
	float:left;
}
.cartsecs ul{
	float:left;
	list-style:none;
	width:285px;
}
.cartsecs ul li{
	float:left;
	width:285px;
	padding:10px 0px;
	border-bottom:#ebebeb solid 1px;
}
.cartsecs ul li .thumb{
	float:left;
	width:110px;
}
.cartsecs ul li .thumb a{
	float:left;
	border:#dbd9d9 solid 1px;
}
.cartsecs ul li .conts{
	float:left;
	width:175px;
}
.cartsecs ul li .conts a{
	float:left;
	margin-bottom:3px;
	width:175px;
}
.cartsecs ul li .conts p{
	float:left;
	margin-bottom:3px;
	width:175px;
}
.cartsecs .subtotal{
	float:left;
	width:285px;
	margin:10px 0px 20px 0px;
}
.cartsecs .subtotal h6{
	margin:5px 0px 0px 0px;
}
/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	float:left;
	list-style:none;
	padding:0px 20px 10px 0px;
}
ul.forms li{
	float:left;
}
ul.forms li.txt{
	float:left;
	width:100px;
	color:#000;
	padding-top:5px;
}
.req {
	color:#F00;
}
ul.forms li.inputfield{
	float:left;
	width:259px;
}
ul.forms li.inputfield input.bar{
	width:229px;
	height:24px;
	background-image:url(../images/inputbar.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fff;
	border:#cccccc solid 1px;
	padding:0px 5px;
}
ul.forms li.inputfield select{
	width:241px;
	height:20px;
	background-image:url(../images/inputbar.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border:#cccccc solid 1px;
	background-color:transparent;
}
ul.forms li.textfield{
	float:left;
}
ul.forms li.textfield textarea{
	width:340px;
	height:110px;
	background-image:url(../images/inputbar_text.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:#cccccc solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	background-color:#e8e8e8;
}
ul.forms li.radiobtn{
	float:left;
}
ul.forms li.radiobtn input{
	margin:0px 10px;
	float:left;
}
ul.forms li.radiobtn .labletxt{
	margin:0px 20px 0px 0px;
	float:left;
}
/*
=======================================================================
	Footer Rules
=======================================================================
*/
#footer {
	width:988px;
	margin:0px auto;
	background-image:url(../images/footer.png);
	background-position:top center;
	background-repeat:no-repeat;
	padding-bottom:20px;
}
#footer ul{
	list-style:none;
	padding:8px 0px 5px 0px;
}
#footer ul li{
	float:left;
	background-image:url(../images/footer_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 10px;
}
#footer ul li.last{
	background-image:none;
}
#footer ul li a:hover{
	text-decoration:underline;
}
#content_sec .static table tr { border-bottom: 1px dotted #333; }
